# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
    
    config.vm.box_url = "https://drive.scotch.io/scotchbox/3.0.0/scotch.box"
    config.vm.box = "scotch/box"
    config.vm.network "private_network", ip: "192.168.33.10"
    config.vm.hostname = "scotchbox"
    config.vm.synced_folder ".", "/var/www/", :mount_options => ["dmode=777", "fmode=666"]
    #config.vm.provision "shell", path: "provisioner-php7.0.sh"
    
    # Optional NFS. Make sure to remove other synced_folder line too
    #config.vm.synced_folder ".", "/var/www/", :nfs => { :mount_options => ["dmode=777","fmode=666"] }

end
